linux-lts-backport-oneiric: 3.0.0-32.50~lucid1 -proposed tracker

Bug #1137047 reported by Brad Figg on 2013-03-01
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux-lts-backport-oneiric (Ubuntu)
Medium
Unassigned
Lucid
Medium
Unassigned

Bug Description

This bug is for tracking the 3.0.0-32.50~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 01. March 2013 05:06 UTC
kernel-stable-master-bug:1136175
kernel-stable-Certification-testing-end:Friday, 01. March 2013 06:07 UTC
kernel-stable-Prepare-package-end:Friday, 01. March 2013 22:06 UTC
kernel-stable-Promote-to-proposed-start:Friday, 01. March 2013 22:06 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 02. March 2013 02:00 UTC
kernel-stable-Verification-testing-start:Saturday, 02. March 2013 03:06 UTC
kernel-stable-Regression-testing-end:Thursday, 07. March 2013 15:06 UTC
kernel-stable-Security-signoff-start:Friday, 08. March 2013 12:05 UTC
kernel-stable-Verification-testing-end:Friday, 08. March 2013 12:05 UTC
kernel-stable-Promote-to-updates-start:Monday, 11. March 2013 23:04 UTC
kernel-stable-Security-signoff-end:Monday, 11. March 2013 23:04 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 12. March 2013 12:06 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 12. March 2013 13:46 UTC

Brad Figg (brad-figg) on 2013-03-01
tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-03-01
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-03-02
description: updated
Brad Figg (brad-figg) on 2013-03-02
description: updated
Adam Conrad (adconrad) on 2013-03-04
Changed in linux-lts-backport-oneiric (Ubuntu):
status: New → Invalid
Para Siva (psivaa) wrote :
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-03-07
description: updated
Luis Henriques (henrix) wrote :

No SRUs to be verified; moving into testing.

Brad Figg (brad-figg) on 2013-03-08
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-03-11
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (5.5 KiB)

This bug was fixed in the package linux-lts-backport-oneiric - 3.0.0-32.50~lucid1

---------------
linux-lts-backport-oneiric (3.0.0-32.50~lucid1) lucid-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #1137047

  [ Ian Campbell ]

  * SAUCE: xen/netback: shutdown the ring if it contains garbage.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: netback: correct netbk_tx_err to handle wrap around.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: xen/netback: don't leak pages on failure in
    xen_netbk_tx_check_gop.
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen/netback: free already allocated memory on failure in
    xen_netbk_get_requests
    - LP: #1117331
    - CVE-2013-0217

  [ Tim Gardner ]

  * [debian] Remove dangling symlink from headers package
    - LP: #1112442
  * SAUCE: rt2x00: rt2x00pci_regbusy_read() - only print register access
    failure once
    - LP: #1128840

  [ Upstream Kernel Changes ]

  * can: c_can: fix invalid error codes
    - LP: #1116259
  * can: ti_hecc: fix invalid error codes
    - LP: #1116259
  * can: pch_can: fix invalid error codes
    - LP: #1116259
  * fs/cifs/cifs_dfs_ref.c: fix potential memory leakage
    - LP: #1116259
  * ARM: DMA: Fix struct page iterator in dma_cache_maint() to work with
    sparsemem
    - LP: #1116259
  * Bluetooth: Fix sending HCI commands after reset
    - LP: #1116259
  * ath9k_htc: Fix memory leak
    - LP: #1116259
  * ath9k: fix double-free bug on beacon generate failure
    - LP: #1116259
  * ALSA: usb-audio: fix invalid length check for RME and other UAC 2
    devices
    - LP: #1116259
  * EDAC: Test correct variable in ->store function
    - LP: #1116259
  * Bluetooth: Fix incorrect strncpy() in hidp_setup_hid()
    - LP: #1116259
  * smp: Fix SMP function call empty cpu mask race
    - LP: #1116259
  * x86/msr: Add capabilities check
    - LP: #1116259
  * efi, x86: Pass a proper identity mapping in efi_call_phys_prelog
    - LP: #1116259
  * x86/Sandy Bridge: Sandy Bridge workaround depends on CONFIG_PCI
    - LP: #1116259
  * Linux 3.0.62
    - LP: #1116259
  * drm/radeon/evergreen+: wait for the MC to settle after MC blackout
    - LP: #1122313
  * drm/radeon: add quirk for RV100 board
    - LP: #1122313
  * drm/radeon: Calling object_unrefer() when creating fb failure
    - LP: #1122313
  * x86-64: Replace left over sti/cli in ia32 audit exit code
    - LP: #1122313
  * nilfs2: fix fix very long mount time issue
    - LP: #1122313
  * drivers/rtc/rtc-isl1208.c: call rtc_update_irq() from the alarm irq
    handler
    - LP: #1122313
  * USB: ftdi_sio: add Zolix FTDI PID
    - LP: #1122313
  * USB: ftdi_sio: add PID/VID entries for ELV WS 300 PC II
    - LP: #1122313
  * USB: option: add support for Telit LE920
    - LP: #1122313
  * USB: option: add Changhong CH690
    - LP: #1122313
  * USB: qcserial: add Telit Gobi QDL device
    - LP: #1122313
  * USB: EHCI: fix bug in scheduling periodic split transfers
    - LP: #1122313
  * USB: storage: Define a new macro for USB storage match rules
    - LP: #1122313
  * USB: storage: optimize to match the Huawei USB storage devices and
    support new switch command
    - LP: #1122313
  *...

Read more...

Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-03-12
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers